*{margin:0;padding:0}
:focus{outline:0}
table{border-collapse:collapse;border:0}
img{border:0}
select,input,li img{vertical-align:middle}
ul,li,ol{list-style-type:none}
.fl{float:left!important}
.fr{float:right!important}
.cl{clear:both}
.al{text-align:left!important}
.ar{text-align:right}
.ac{text-align:center}
.b{font-weight:700}
.t11{font-size:11px!important}
.bgnone{background-image:none!important}
.b0{border:0!important}
.p0{padding:0!important}
.pr0{padding-right:0!important}
.m0{margin:0!important}
.mt0{margin-top:0!important}
.mr0{margin-right:0!important}
.dn{display:none}
.cp{cursor:pointer!important}
.clfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clfix{display:block}
.orange{color:#F90}
.green{color:#77AD81}
.gold_text{color:#DAC50F}
.addthis_button{float:right;margin-bottom:15px;margin-top:-25px}
.nx-wrap{z-index:1;position:relative;width:960px;text-align:left;background:url(http://nxcache.nexon.net/combatarms/common/bg_main_wrapper.jpg) repeat-y;margin:0 auto;padding:0 2px;}
.col1{width:320px}
.col2{width:640px}
.wrap1x1{width:320px;height:320px}
.wrap1x2{width:320px;height:640px}
.wrap2x1{width:640px;height:320px}
.wrap2x2{width:640px;height:640px}
.boxhalfxhalf,.box1x1,.box1,.box1x1nb,.box1xhalf,.box1xquarter,.box2x1,.box2x2{padding:10px}
.boxhalfxhalf{height:140px;width:140px}
.box1x1,.box1x1nb{height:300px;width:300px}
.box1{width:300px}
.box1xquarter{height:60px;width:300px}
.box1xhalf{height:140px;width:300px}
.box2x1{height:300px;width:620px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_box_2x1.gif) center center no-repeat}
.box2x2{height:620px;width:620px}
.wrap1x14m{width:312px;height:312px;padding:4px}
.boxhalfxhalf6m{height:144px;width:144px;margin:6px}
.box1xquarter6m{height:66px;width:300px;margin:6px}
.box1xthird6m{height:92px;width:300px;margin:6px}
.box1xhalf6m{height:144px;width:300px;margin:6px}
.cf{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
ins{text-decoration:none}
del{text-decoration:line-through}
body,textarea,select,input,td{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px}
select,input{font-family:Verdana, Arial, Helvetica, sans-serif}
html {
  background: #000 url(../img/bg/global-bottom.jpg) center bottom no-repeat;
}
body{text-align:center;color:#ccc;
background: transparent url(../img/bg/global-top.jpg) center 49px no-repeat;
 }
h5{font-size:14px}
h4{font-size:16px}
h3{font-size:18px}
h2{font-size:21px}
h1{font-size:24px}
.blist th{line-height:13px;border-bottom:1px solid #9ADDA3;text-align:center;padding:11px 0 5px}
a{color:#fff}
#subpage .article{color:#E9E9E9;background-color:#000;min-height:782px;width:554px;border:1px solid #222;border-top:0;padding:30px 32px 40px}
.article a{color:#E9E9E9}
.paging a:hover{color:#99e0a6}
#path a,#path{color:#FFF}
.box1x1,.wrap1x1,.wrap1x14m{background:url(http://nxcache.nexon.net/combatarms/modules/bg_box_1x1.gif) center center no-repeat}
#gnb-header{height:31px;text-align:left}
#header-nav .main{z-index:2010;position:absolute;top:0;left:0;width:952px;height:62px;background:url(http://nxcache.nexon.net/combatarms/header/bg_navbar.png) left -49px no-repeat;float:left;padding:0 0 0 8px}
#header-nav .main li{display:inline;width:146px;height:49px;float:left;text-indent:-9999px;margin:0 6px}
#header-nav .main li:hover,#header-nav .main li.hover,#header-nav .main li.active{background-image:url(http://nxcache.nexon.net/combatarms/header/bg_navbar.png)}
#header-nav .main li.News{background-position:-14px 0}
#header-nav .main li.Guides{background-position:-172px 0}
#header-nav .main li.ClansnRankings{background-position:-330px 0}
#header-nav .main li.Media{background-position:-488px 0}
#header-nav .main li.Forums{background-position:-646px 0}
#header-nav .main li.Community{background-position:-646px 0}
#header-nav .main li.Support{background-position:-804px 0}
#header-nav .nav{width:960px;z-index:2000;position:relative;height:50px;cursor:pointer;background:url(http://nxcache.nexon.net/combatarms/header/bg_drop_shadow_top.png) top left repeat-x}
#header-nav .drop{z-index:2005;position:absolute;overflow:hidden;top:49px;left:0;width:960px}
#header-nav .drop ul.wrap{overflow:hidden;left:0;width:942px;background:url(http://nxcache.nexon.net/combatarms/header/bg_drop_down_tile.png) top left repeat-y;padding:0 9px}
#header-nav .drop li{display:block;width:157px;float:left;text-align:center;font-size:10px;font-weight:700;color:#777}
#header-nav .drop li ul li{text-transform:uppercase;height:19px;width:139px;line-height:19px;float:none;text-align:center;border-top:1px dashed #453723;margin:0 9px}
#header-nav .drop ul li:first-child{border-top:0}
#header-nav .drop li ul li:hover{color:#dcb510;cursor:pointer}
#header-nav .drop li ul li a{color:#777;text-decoration:none;display:block;}
#header-nav .drop li ul li a:hover{color:#dcb510;}
#header-nav .drop .drop-top{width:960px;float:left;height:11px;background:url(http://nxcache.nexon.net/combatarms/header/bg_drop_down_top.png) top left repeat-y}
#header-nav .drop .drop-bot{width:960px;height:23px;position:absolute;bottom:0;left:0;background:url(http://nxcache.nexon.net/combatarms/header/bg_drop_down_bottom.png) top left repeat-y}
#shadow-fun{z-index:990;position:relative;top:0;left:0;height:0;width:960px}
#shadow-fun .shadow,#subpage-banner .shadow{z-index:991;position:absolute;bottom:0;left:0;height:8px;width:960px;background:url(http://nxcache.nexon.net/combatarms/header/bg_drop_shadow_top2.png) top left repeat-x}
#funstuff{z-index:992;overflow:hidden;color:#ccc;width:145px;position:absolute;right:95px;bottom:0;background:url(http://nxcache.nexon.net/combatarms/header/bg_fun_stuff.png) top left no-repeat}
#funstuff:hover,#funstuff .active{background:url(http://nxcache.nexon.net/combatarms/header/bg_fun_stuff.png) top right no-repeat}
#funstuff .show{height:27px;color:#ccc;line-height:22px;text-align:center;display:block;text-indent:-9999px}
#funstuff li, #funstuff li a{display:block;text-decoration:none;cursor:pointer;line-height:15px;font-size:10px;font-weight:700;color:#777;text-align:center;text-transform:uppercase}
#funstuff div{cursor:pointer}
#funstuff li:hover, #funstuff li a:hover{color:#dbc510;}
#funstuff .shadow{width:145px;height:5px;background:url(http://nxcache.nexon.net/combatarms/header/bg_drop_shadow_top.png) top left repeat-x;}
#header-banner #new-click-btn { width: 101px; height: 75px; margin-right: 7px; background: transparent url(../modules/click-here-bg.png) 0 0 no-repeat;position: relative; z-index: 10; float:right;}
#header-banner .toggle{margin:15.5px 0 0 8px;display:block;text-indent:-9999px;width:86px;height:48px;background:url(http://nxcache.nexon.net/combatarms/header/btn_new_click_here.gif) top left no-repeat;}
#header-banner .closed{background-position:0 0;}
#header-banner .open{background-position:100% 0;}
#header-banner .side-buttons{display:none;padding-top:169px;width:221px;float:left;margin-right:62px;}
#download-flash{width:221px;height:77px;margin-bottom:15px;}
#signup-flash{width:221px;height:77px;}
#signup-flash a{width:221px;height:77px;display:block;text-indent:-9999px;background:url(http://nxcache.nexon.net/combatarms/header/btn_header_signup.gif) left top no-repeat}
#download-flash a{width:221px;height:77px;display:block;text-indent:-9999px;background:url(http://nxcache.nexon.net/combatarms/header/btn_header_download_ca.gif) left top no-repeat}
#video-flash{float:left;padding-top:36px;height:472px;width:416px}
#link-home{display:block;text-indent:-9999px;width:180px;height:89px;float:left;margin-right:18px}
#m-ticker a{text-decoration:none;color:#bbb;width:900px;display:block;line-height:29px;height:29px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_m_ticker.jpg) 0 0 no-repeat;margin:10px;padding:0 20px}
#mod-startgame{padding:17px 17px 0}
#mod-startgame .start{position:relative;width:266px;display:block;height:146px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_start_btn.png) left bottom no-repeat}
#mod-startgame .start:hover,.col3 .start:hover{background-position:left top}
#mod-startgame .start a,.col3 .start a{display:block;text-indent:-9999px;width:266px;height:146px}
#mod-startgame .maintenance:hover,#mod-startgame .maintenance{background-position:0 50%}
#mod-startgame > ul{margin-top:14px;width:266px;height:112px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-bg.png) 0 0 no-repeat;}
#mod-startgame > ul + ul {background:none;}
#mod-startgame .bg-login{z-index:3;position:relative;height:100px;padding:12px 0 0 12px}
#mod-startgame .bg-login #pfID,#mod-startgame .bg-login #tbID{position:absolute;top:12px;left:12px;width:110px;height:13px;line-height:13px;color:#555;font-family:Verdana, Arial, Helvetica, sans-serif;padding:3px 2px}
#mod-startgame .bg-login #pfPass,#mod-startgame .bg-login #tbPass{position:absolute;left:12px;top:36px;width:110px;height:13px;line-height:13px;color:#555;font-family:Verdana, Arial, Helvetica, sans-serif;padding:3px 2px}
#mod-startgame .bg-login input.txt{margin-bottom:5px;width:110px;height:13px;border:0;background-color:transparent;padding:3px 2px}
#mod-startgame .bg-login #pfPass ~ #tbPass, #mod-startgame .bg-login #pfID ~ #tbID{background-position:100% 0;}
#mod-startgame .bg-login #pfPass, #mod-startgame .bg-login #pfID{z-index:5;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-id.png) 100% 0 no-repeat}
#mod-startgame .bg-login #tbPass, #mod-startgame .bg-login #tbID{border:0;padding:3px 2px;position:absolute;left:12px;line-height:13px;z-index:4;color:#222;margin-bottom:5px;width:110px;height:13px;border:0;background-color:transparent;padding:3px 2px}
#mod-startgame .bg-login #tbID{top:12px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-id.png) 0 0 no-repeat}
#mod-startgame .bg-login #tbPass{top:36px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-pw.png) 0 0 no-repeat}
#mod-startgame .bg-login .login{text-indent:-9999px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-login.png) 0 0 no-repeat;border:none;cursor:pointer;width:115px;height:44px;position:absolute;top:12px;right:12px;}
#mod-startgame .bg-login p{clear:both;width:225px;padding-top:55px;margin-bottom:5px;font-size:11px;line-height:14px;text-align:center}
#mod-startgame .bg-login p a{color:#ffb535}
#mod-startgame .bg-login div a,#mod-startgame .bg-login div{color:#939393;text-decoration:none}
#mod-startgame .bg-login .find{margin-left:-4px;float:left;width:122px;text-align:center;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-find.png) 0 0 no-repeat;}
#mod-startgame .bg-login .remember{margin-left:4px;margin-top:0 !important;float:left;width:122px;text-align:center;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-find.png) 0 0 no-repeat;}
#mod-startgame .bg-welcome{height:85px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-welcome.png) 50% 9px no-repeat;padding:27px 13px 0 11px}
#mod-startgame .bg-welcome .username{margin-right:8px;line-height:21px;text-align:center;font-weight:700;font-size:14px;color:#fffae6}
#mod-startgame .bg-welcome .to-logout{margin-top:3px;width:85px;height:50px;text-indent:-9999px;float:right;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-logout.png) 0 0 no-repeat;}
#mod-startgame .bg-welcome ul, #mod-startgame .bg-welcome .no-char{margin-top:3px;line-height:14px;width:124px;padding:4px 10px 5px;height:42px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-user.png) 0 0 no-repeat;}
#login-popup{z-index:500;position:relative;left:0;top:0;width:0;height:0;display:none}/*currently hidden pending Flash debugging 10-06*/
#login-popup > div{z-index:500;position:absolute;left:275px;top:0;width:548px;height:321px;display:none}/*currently hidden pending Flash debugging 10-06*/
#mod-nxlinks{padding:15px 20px 0}
#mod-nxlinks li{margin-bottom:10px;cursor:pointer;height:59px;}
#mod-nxlinks a,#mod-nxlinks img,#mod-nxlinks object{display:block;}
#mod-subnav{border:1px solid #494949}
#mod-subnav h3{width:268px;height:23px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_subnav.jpg) top left no-repeat;padding:8px 15px}
#mod-subnav ul{background-color:#000;padding:3px 10px 5px}
#mod-subnav li{height:25px;border-top:1px solid #333;padding:2px 0}
#mod-subnav li a{height:25px;line-height:25px;padding-left:10px;display:block;text-decoration:none;color:#989b86}
#mod-subnav li a:hover,#mod-subnav li a.active{color:#fff;background:#363429 url(http://nxcache.nexon.net/combatarms/modules/btn_subnav_arrow.gif) 263px 50% no-repeat}
#subpage-bg{background:#000 url(http://nxcache.nexon.net/combatarms/common/bg_subpage.jpg) 0 0 repeat-x}
#subpage{margin:10px}
#subpage h3{float:left;line-height:25px;}
#subpage .header{width:590px;height:25px;text-align:right;background:url(http://nxcache.nexon.net/combatarms/titles/bg_subpage_tit.jpg) no-repeat;padding:12px 15px 13px}
#path{float:right;line-height:25px;}
.tit{margin:39px 0 18px}
.blist{border-bottom:2px solid #9ADDA3;margin-top:10px}
.blist td{padding:6px 8px 7px}
.blist td.subject{padding-left:9px;text-align:left}
.img-l{float:left}
.img-r{float:right}
.paging{text-align:center;margin-top:15px;height:21px;padding:6px 0 0}
.paging img{vertical-align:top;margin-top:-3px;padding:0 2px}
.paging strong{color:#30FF53;padding:0 2px}
.paging a{color:#C6CDC7;padding:0 2px}
.paging a img{padding:0}
.tab{height:28px;background:url(http://nxcache.nexon.net/combatarms/common/bg_btab.gif) repeat-x left bottom;margin-top:15px}
.tbl{margin-top:12px}
.tbl th{background:#414141;color:#E9E9E9;border:1px solid #000;border-left:2px solid #000;font-weight:400;padding:5px 10px 6px}
.tbl td{background:#252525;color:#A5DCD6;border:1px solid #000;border-left:2px solid #000;padding:5px 10px 6px}
.tbl2 th{background:#252525;color:#E9E9E9;border-bottom:1px solid #000;font-weight:400;padding:7px 10px}
.tbl2 td{background:#111;color:#A5DCD6;border:1px solid #000;border-left:1px solid #000;border-bottom:1px solid #000;vertical-align:top;line-height:20px;padding:11px 10px 7px}
.tbl2 th .ico li{width:39px;float:left}
.tag-nx,.tag-nxs,.tag-nxr,.tag-gp,.tag-gps,.tag-gpr,.tag-new,.tag-sale,.tag-F, .tag-Fs {background-image:url(http://nxcache.nexon.net/combatarms/icon/tag_sprite.gif)}
.tag-new,.tag-sale{width:37px;height:37px;position:absolute;top:4px;right:4px;text-indent:-9999px}
.tag-nx,.tag-nxs,.tag-nxr,.tag-gp,.tag-gps,.tag-gpr{width:27px;height:9px;position:absolute;bottom:4px;right:4px;text-indent:-9999px}
.tag-F, .tag-Fs {width:10px;height:9px;position:absolute;bottom:4px;right:4px;text-indent:-9999px;background-position:right -128px}
.tag-new{background-position:right -54px}
.tag-sale{background-position:right -91px}
.tag-gp{background-position:right 0}
.tag-gps{background-position:right -9px}
.tag-gpr{background-position:right -18px}
.tag-nx{background-position:right -27px}
.tag-nxs{background-position:right -36px}
.tag-nxr{background-position:right -45px}
#ros{position:absolute;top:28px;right:12px;width:728px;height:90px;overflow:hidden;line-height: 0; font-size: 0px;}
#ros img[width='1']{display:none}
.col3{width:840px;min-height:500px;padding:45px 60px}
.head-bar{height:30px;background:url(http://nxcache.nexon.net/combatarms/header/bg_head_bar.gif) top left repeat-x}
.col3 a{color:#dcb510}
.col3 p{margin-bottom:10px}
.col3 .start{position:relative;width:266px;display:block;height:146px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_start_btn.png) left bottom no-repeat;margin:30px auto 0}
#ServerTime #Time{line-height:14px}
/* remove after freetoplay update */
#freeToPlay{width:730px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff;margin-top:100px;margin-left:auto;margin-right:auto;text-align:left;position:relative}
#freeToPlay p, #freetoplay-popup p{margin-bottom:18px;}
/* end remove after freetoplay update */
#freetoplay-popup{z-index:10001;text-align:left;font-size:12px;position:absolute;padding:115px 30px 30px;left:50%;margin-left:-409px;width:756px;background:#000 url(http://nxcache.nexon.net/combatarms/popup/bg-freetoplay.jpg) 0 0 no-repeat;border:1px solid #666;}
#freetoplay-popup p{margin-bottom:18px;}
#freetoplay-popup .orange {font-weight:bold;}
#freetoplay-popup strong{color:#fff;}
#freetoplay-popup-close {z-index:5001;display:block;width:20px;height:20px;position:absolute;top:7px;right:9px;background:url(http://nxcache.nexon.net/combatarms/popup/bt_close_window_2.gif) 0 0 no-repeat;}
#screen {z-index:10000;position:fixed;left:0;right:0;bottom:0;top:0;background:url(http://nxcache.nexon.net/combatarms/popup/black-transparent-75.png) 0 0 repeat;}
.jqmWindow{display:none;position:fixed;top:17%;left:50%;margin-left:-396px;width:792px;background:#000 url(http://nxcache.nexon.net/combatarms/popup/080710/bg_free_to_play.jpg) no-repeat top center;text-align:center;border:1px solid #6B6968;padding:12px}
.jqmOverlay{background-color:#000}
img,#mod-subnav li:first-child{border:0}
select,input,li img,.am,.blist img{vertical-align:middle}
.at,.tab li img{vertical-align:top}
.wrap1x1,.wrap1x2,.wrap2x1,.wrap2x2,.boxhalfxhalf,.box1x1,.box1,.box1x1nb,.box1xhalf,.box1xquarter,.box2x1,.box2x2,.col2,.col1,.wrap1x14m,.boxhalfxhalf6m,.box1xhalf6m,.box1xquarter6m,.box1xthird6m{display:inline;float:left;overflow:hidden}
h6,p.text_rank{font-size:12px}
.article a.signup,#m-ticker a span,#m-ticker a{color:#fff}
#path a:hover,#path span.last{color:#C7FFD1}
.paging li,.tab li{display:inline}
#ip-redir{z-index:1000001;font-size:12px;position:absolute;left:50%;top:100px;width:516px;height:283px;padding:65px 50px 0;margin-left:-308px;background:url(http://nxcache.nexon.net/combatarms/popup/bg_redirect.jpg) 0 0 no-repeat}
#ip-redir-close{position:absolute;right:9px;top:8px;width:20px;height:20px;display:block;text-indent:-9999px;background:url(http://nxcache.nexon.net/combatarms/popup/bt_close_window_2.gif) 0 0 no-repeat}
#ip-redir-location{line-height:24px;font-size:18px;padding-bottom:20px;margin-bottom:30px;border-bottom:1px solid #555;}
#ip-redir-location strong{display:block;color:#f90;line-height:36px;font-size:18px;}
#ip-redir-link a {color:#f90;font-size:14px;font-weight:bold;}
#ip-redir-blackout {position:fixed;left:0;right:0;top:0;bottom:0;}
#ip-redir-blackout div{z-index:1000000;position:absolute;left:0;right:0;top:0;bottom:0;background:url(http://nxcache.nexon.net/combatarms/common/bg_black_alpha_50.png) 0 0 repeat}
#mod-fb-like {padding:50px 4px 0;height:250px;width:292px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_fb_like_box.png) 0 0 no-repeat;}
#m-fb-meter {position:absolute;top:9px;left:980px;display:block;width:134px;height:677px;background:url(http://nxcache.nexon.net/combatarms/modules/m-fb-meter.png) 0 0 no-repeat;}
#m-fb-meter-bar {position:relative;width:25px;height:500px;margin:92px 43px 60px;}
#m-fb-meter-percent {position:absolute;width:25px;top:100%;left:0;right:0;bottom:0;background:url(http://nxcache.nexon.net/combatarms/modules/m-fb-meter-percent.gif) 0 0 repeat-y;}
div .fb_share_count_nub_right {background-image:url(http://nxcache.nexon.net/dungeonfighter/img/misc/fb-share-count-nub-right.png);}

/* new markup structure */
#header-banner{overflow:hidden;height:190px;width:960px;background:url(http://nxcache.nexon.net/combatarms/modules/bg-header.jpg) 0 0 no-repeat;/*Temporary for sale* height:330px*/}
#subpage-banner{position:relative;height:90px;width:928px;background:url(http://nxcache.nexon.net/combatarms/modules/bg-header-subpage.jpg) 0 0 no-repeat;padding:28px 10px 23px 22px}
/*#subpage-banner{position:relative;height:330px;width:960px;background:url(http://nxcache.nexon.net/combatarms/header/bg_subpage_header.jpg) center top no-repeat;padding:0}*/

h1, #link-home {position:absolute;left:18px;top:10px;width:188px;height:100px;z-index:5;}
h1 a, #link-home {display:block;width:169px;height:96px;text-indent:-9999px;background:url(../modules/m-logo.png) 0 0 no-repeat;}
#link-home {left:19px;top:21px;}

/*Play Game Button, updated 4-12-2012*/
#m-playgame { width: 320px; height: 320px; background:url(http://nxcache.nexon.net/combatarms/modules/bg_box_1x1.gif) 50% 50% no-repeat; overflow: hidden; float:left;}
#m-play-loggedout { }
#m-playgame a.play { width: 266px; height: 146px; margin: 27px auto 0; background: transparent url(../img/btn/play.png) 0 0 no-repeat;  display: block;text-indent:-9999px}
	#m-playgame a.play:hover{background-position:0 50%}
	#m-playgame.maintenance a.play{background-position:0 100%;cursor:default}
#m-play-loggedout a.download { background:url(../img/btn/play-download-signup.png) 0 0 no-repeat;width: 252px; height: 45px;  display: block;margin:17px auto 9px;text-indent:-9999px}
	#m-play-loggedout a.download:hover{background-position:100% 0}
#m-playgame a.signup { background:url(../img/btn/play-download-signup.png) 0 100% no-repeat;width: 252px; height: 45px;  display: block;;margin:0 auto;text-indent:-9999px }
	#m-playgame a.signup:hover{background-position:100% 100%}
	
#m-play-loggedin{position:relative}
#m-play-loggedin .loggedin{background-color: rgba(0,0,0,.35);border-radius:4px;width:266px;height:74px;padding-top:12px;text-align:center;margin:7px auto 12px;color:#ccc}
#m-play-loggedin .loggedin .username{font-size:16px;color:#fff;margin-bottom:10px;font-weight:bold}
#m-play-loggedin .loggedin .username:hover{cursor:pointer;text-decoration:underline}
#m-play-loggedin .loggedin .username img{vertical-align:middle}
#m-play-loggedin .loggedin #pnSubLogout li{float:left;width:80px;background:url(../img/bg/dbl-border.png) 100% 0 no-repeat}
#m-play-loggedin .loggedin #pnSubLogout li+li+li{background:none}
#m-play-loggedin .loggedin #pnSubLogout strong{display:block;color:#999;font-size:11px;}
#m-play-loggedin  a.download{background:url(../img/btn/play-download-arrow.png) 0 0 no-repeat;padding-left:17px;color:#ee8800;text-align:center;font-weight:bold;position:absolute;left:100px;}
	#m-play-loggedin  a.download:hover{color:#fff;background-position:-188px 0;}

/* Play Game Button, added 05.24.11 
#m-startgame { width: 320px; height: 320px; background:url(http://nxcache.nexon.net/combatarms/modules/bg_box_1x1.gif) 50% 50% no-repeat; overflow: hidden; float:left; }
#m-startgame .m-play-wrap { height: 308px; overflow: hidden; }
#m-startgame .m-play-loggedout { width: 266px; height: 266px; margin: 27px auto 15px; background: transparent url(../modules/bg_loggedout_play_btn.png) left top no-repeat; }
#m-startgame .m-play-loggedin { width: 266px; height: 146px; margin: 27px auto 0; background: transparent url(../modules/bg_loggedin_play_btn.png) left top no-repeat; }
#m-startgame .m-play-loggedout a, #m-startgame .m-play-loggedin a { text-indent: -9999px; display: block; }
#m-startgame .m-play-loggedout a { height: 266px; }
#m-startgame .m-play-loggedin a { height: 146px; }
#m-startgame .m-play-loggedout:hover, #m-startgame .m-play-loggedin:hover { background-position: left center; }
/* Used to display the 'undergoing maintenance' button 
.maintenance { background-position: left bottom !important; }
#m-startgame .m-play-stats { width: 266px; height: 112px; margin: 14px auto 0; background: transparent url(http://nxcache.nexon.net/combatarms/modules/m-start-bg.png) 0 0 no-repeat; position: relative; }
#m-startgame .bg-welcome{ height:85px; background:url(http://nxcache.nexon.net/combatarms/modules/m-start-welcome.png) 50% 9px no-repeat; padding:27px 13px 0 11px }
#m-startgame .bg-welcome .username{ margin-right:8px; line-height:21px; text-align:center; font-weight:700; font-size:14px; color:#fffae6 }
#m-startgame .bg-welcome ul, #m-startgame .bg-welcome .no-char{ margin-top:3px; line-height:14px; width:220px; padding:4px 10px 5px; height:42px; background:url(../img/bg/stats.png) 0 0 no-repeat; text-align: center; }*/

/* Player Profile Clickable - Added 1.26.12 */
#link-profile { width: 180px; height: 100%; margin-left: -90px; position: absolute; top: 0; left: 50%; background: transparent url(../img/bg/ie-fix.png) 0 0 no-repeat\9; }
#link-profile a { height: 100%; text-indent: -9999px; display: block; }

/* REMOVE LOGIN FIELD WHILE UNDERGOING MAINTENANCE, ADDED 6.13.11 */
#site-updates { height: 300px; background: transparent url(../modules/m-start-bg.png) center 160px no-repeat; }
#old-startgame { width: 266px; height: 146px; margin: 27px auto 0; background: transparent url(../modules/bg_start_btn.png) 0 bottom no-repeat; }
#site-updates p { margin-top: 50px; text-align: center; line-height: 180%; }

/* Start Game Module */
/*#m-startgame .start{position:relative;width:266px;display:block;height:146px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_start_btn.png) left bottom no-repeat}
#m-startgame .start:hover,.col3 .start:hover{background-position:left top}
#m-startgame .start a,.col3 .start a{display:block;text-indent:-9999px;width:266px;height:146px}
#m-startgame .maintenance:hover,#mod-startgame .maintenance{background-position:0 50%}
#m-startgame > ul{margin-top:14px;width:266px;height:112px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-bg.png) 0 0 no-repeat;}
#m-startgame > ul + ul {background:none;}
#m-startgame .bg-login{z-index:3;position:relative;height:100px;padding:12px 0 0 12px}
#m-startgame .bg-login #tbPass, #m-startgame .bg-login #tbID{border:0;padding:3px 2px;position:absolute;left:12px;line-height:13px;z-index:4;color:#222;margin-bottom:5px;width:110px;height:13px;border:0;background-color:transparent;padding:3px 2px}
#m-startgame .bg-login #tbID{top:12px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-id.png) 0 0 no-repeat}
#m-startgame .bg-login #tbPass{top:36px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-pw.png) 0 0 no-repeat}
#m-startgame .bg-login .login{text-indent:-9999px;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-login.png) 0 0 no-repeat;border:none;cursor:pointer;width:115px;height:44px;position:absolute;top:12px;right:12px;}
#m-startgame .bg-login p{clear:both;width:225px;padding-top:55px;margin-bottom:5px;font-size:11px;line-height:14px;text-align:center}
#m-startgame .bg-login p a{color:#ffb535}
#m-startgame .bg-login div a,#m-startgame .bg-login div{color:#939393;text-decoration:none}
#m-startgame .bg-login .find{margin-left:-4px;float:left;width:122px;text-align:center;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-find.png) 0 0 no-repeat;}
#m-startgame .bg-login .remember{margin-left:4px;margin-top:0 !important;float:left;width:122px;text-align:center;background:url(http://nxcache.nexon.net/combatarms/modules/m-start-find.png) 0 0 no-repeat;}*/

/* facebook like box */
#m-fb-like {padding:60px 14px 10px;float:left;height:250px;width:292px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_fb_like_box.png) 10px 10px no-repeat;}

/* miscellaneous module */
#m-nxlinks{padding:25px 30px 0;width:260px;height:295px;float:left;background:url(http://nxcache.nexon.net/combatarms/modules/bg_box_1x1.gif) 50% 50% no-repeat;}
#m-nxlinks li{margin-bottom:10px;cursor:pointer;height:59px;}
#m-nxlinks a,#mod-nxlinks img,#mod-nxlinks object{display:block;}

/* subnav */
#m-subnav{border:1px solid #222;width:298px;margin:10px;float:left;}
#m-subnav h3{width:268px;height:23px;background:url(http://nxcache.nexon.net/combatarms/modules/bg_subnav.jpg) top left no-repeat;padding:8px 15px}
#m-subnav ul{background-color:#000;padding:3px 10px 5px}
#m-subnav li{height:25px;border-top:1px solid #333;padding:2px 0}
#m-subnav li a{height:25px;line-height:25px;padding-left:10px;display:block;text-decoration:none;color:#989b86}
#m-subnav li a:hover,#m-subnav li a.active{color:#fff;background:#363429 url(http://nxcache.nexon.net/combatarms/modules/btn_subnav_arrow.gif) 263px 50% no-repeat}
/* testing ie bug 
#screen {z-index:5000;position:absolute;left:0;right:0;bottom:0;top:0;background:url(http://nxcache.nexon.net/combatarms/popup/black-transparent-75.png) 0 0 repeat;}
*/

/*emergency popup*/
#emergency-popup{z-index:5001;text-align:left;font-size:12px;position:absolute;left:55%;margin-left:-409px;width:569px;height:374px;background:#000 url(http://nxcache.nexon.net/combatarms/popup/bg-emergency.jpg) 0 0 no-repeat;}
#emergency-popup-close {z-index:5001;display:block;width:20px;height:20px;position:absolute;top:7px;right:9px;background:url(http://nxcache.nexon.net/combatarms/popup/bt_close_window_2.gif) 0 0 no-repeat;}

/*Black Friday Meter*/
#m-bf-meter {position:absolute;top:9px;left:980px;display:block;width:153px;height:453px;background:url(../modules/m-bf-meter.png) no-repeat;}
#m-bf-meter-bar {position:relative;width:21px;height:262px;margin:110px 46px 60px;}
#m-bf-meter-percent {position:absolute;width:21px;top:25%;left:0;right:0;bottom:0;background:url(../modules/m-bf-meter-percent.png) 0 0 repeat-y;}

/* Bottom Frame, added 05.25.11 */
#bottom-frame { width: 962px; height: 3px; background: transparent url(../img/bg/bottom-frame.png) 0 0 no-repeat; position: relative; top: 3px; left: -1px; }
/* Footer Navigation, added 05.25.11 */
#footer-nav { width: 960px; margin: 49px auto 10px; padding-bottom: 10px; }
#footer-nav a { color: #7b7b7b; text-decoration: none; }
#footer-nav a:hover { color: #ee8800; text-decoration: underline; cursor: pointer; }
#footer-nav dl { margin-left: 107px; text-align: left; float: left; }
#footer-nav dt { margin-bottom: 12px; font-weight: bold; color: #fff; }

/* Footer - Updated 1.16.13 */
#foot-copy { width: 494px; height: 25px; padding-top: 1px; /* Fix collapsible-margin */ margin: 49px auto 0; text-align: left; background: transparent url(../img/bg/copyright-logo.png) left top no-repeat; cursor: default; }
#foot-copy small { margin-left: 98px; font-family: KlavikaL, Sans-serif; font-size: 13px; color: #8c8c8c; display: block; }
/*#########################*/

#gnt_popup_center{border:1px solid #363733;background:#20201d;}
#gnt_popup{color:#a0a0a0;}
#gnt_popup .gnt_top{background:transparent;border-radius:0;padding:19px;}
#gnt_popup .gnt_top.fb_signup{width:607px}
#gnt_popup .gnt_top.fb_signup:after{height: 0; content: ''; visibility: hidden; clear: both; display: block; }
#gnt_popup .gnt_bot{background:#20201d;border-radius:0;padding:10px 19px;}
#gnt_popup .gnt_col_or{color:#a0a0a0;}
#gnt_popup .gnt_input{border:1px solid #8c8c8c;}
#gnt_popup .gnt_input label,#gnt_popup .gnt_input input{color:#41443f;}
#gnt_popup .gnt_input.gnt_focus label{color:#777d73;}
#gnt_popup .gnt_input.gnt_focus{background-color:#d1d1d1;}
#gnt_popup .gnt_input label.gnt_input_disabled{color:#777d73;text-shadow:0 1px #b9b9b9;}
#gnt_popup .gnt_input .gnt_problems{border-left:1px solid #8c8c8c;color:#555;}
#gnt_popup a{color:#99e0a6;text-decoration:underline;}
#gnt_popup a:hover{color:#7cb687;}
#gnt_popup .gnt_title{color:#99e0a6;border:0;background:none;}
#gnt_popup .gnt_error{color:#fe1c1c;}
#gnt_popup .gnt_spacer{border-bottom:1px dashed #ddd;}
#gnt_popup .gnt_text_callout:hover{color:#7cb687;}
#gnt_popup .gnt_button{border:1px solid #000;background:#000;}
#gnt_popup .gnt_button span{background:#40463c;border:none;color:#fff;}
#gnt_popup .gnt_button:hover span{background:#495044;border-color:#7f857b;}
#gnt_popup .gnt_big_button{border:1px solid #000;background:url(../../all/img/ca/big_button.png) 0 0 repeat-x;border-top-right-radius:0px;border-top-left-radius:0px;border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#gnt_popup .gnt_big_button span{background:url(../../all/img/ca/big_inner.png) 0 1px repeat-x;border:0;margin-left:1px;margin-right:1px;color:#fff;border-top-right-radius:0px;border-top-left-radius:0px;}
#gnt_popup .gnt_big_button:hover{background-position:0 -100px;}
#gnt_popup .gnt_big_button small{color:#b4d0fa;}
#gnt_popup .gnt_wizard_active,#gnt_popup .gnt_wizard_inactive{color:#161c16;text-shadow:0 1px #70866f;border-color:#151515;background-image:url(../../all/img/ca/tabs.png);}
#gnt_popup .gnt_wizard_active:hover{color:#161c16;}
#gnt_popup .gnt_wizard_inactive,#gnt_popup .gnt_wizard_inactive:hover{color:#afafaf;text-shadow:0 1px #000;border-color:#151515;}
#gnt_popup .gnt_wizard_spacer{background-image:url(../../all/img/ca/tabs_spacers.png);}
#gnt_popup_close { background: transparent url(../../all/img/ca/gnp_close.png) 50% 50% no-repeat; }
#gnt_popup .gnt_or_spacing { background-image:url(../../all/img/ca/gnt_signup_or_space.png); }
.fb_create .check-pass .gnt_input, .fb_create .check-pass select { border: 1px solid #a2d1ab !important; }
.fb_create .check-fail .gnt_input, .fb_create .check-fail select { border: 1px solid #d86969 !important; }
.fb_create .verify { background: transparent url(../../all/img/ca/fb_verify_icons.png) 0 0 no-repeat; }
.fb_create .error_msg { color: #fe1c1c; }
.fb_create .fb_failed_msg .hea, .fb_create .fb_success_msg .hea { color: #99e0a6; }
.fb_create .cthc { color: #fe1c1c !important; }
.fb_create .game_download { display: block; }
.fb_create .game_dl_btn { background: transparent url(../../all/img/ca/download_btn.png) 0 0 no-repeat; }
.fb_create .dob select { background: #d1d1d1; border: 1px solid #8c8c8c; }
.fb_create .dob select:focus { background: #d1d1d1; }

#m-promo { width: 320px; height: 320px; background: transparent url(http://nxcache.nexon.net/combatarms/modules/bg_box_1x1.gif) 0 0 no-repeat; float: left; }
#m-promo a { width: 278px; height: 278px; margin: 21px auto 0; text-indent: -9999px; background: transparent url(../img/bg/promo.gif) 0 0 no-repeat; display: block; }
#kk-module { width: 320px; height: 320px; background: transparent url(http://nxcache.nexon.net/combatarms/modules/bg_box_1x1.gif) 0 0 no-repeat; float: left; }
#kk-module a { width: 278px; height: 278px; margin: 21px auto 0; text-indent: -9999px; background: transparent url(../img/bg/karma-koin.png) 0 0 no-repeat; display: block; }

/* one day sale module banner */
#m-oneday-sale { width:320px; height:320px; background-position:0 0; background-repeat:no-repeat; float:left }
#m-oneday-sale a { position:relative; width:278px; height:278px; margin:21px auto 0; display:block; text-decoration:none; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif }
#m-oneday-sale div { display:block; position:absolute }
#m-oneday-sale .count-timer { top:30px; *top:16px; left:0; width:278px; height:80px; font-size:32px; *line-height:40px; font-weight:bold; color:#ff0000; text-align:center; -webkit-text-shadow:0 0 0.2em #ff0000; -moz-text-shadow:0 0 0.2em #ff0000; text-shadow:0 0 0.2em #ff0000 }
#m-oneday-sale .name-item { bottom:5px; left:10px; width:155px; height:auto; font-size:14px; font-weight:bold; text-transform:capitalize; color:#fff }
#m-oneday-sale .og-price { bottom:30px; right:10px; width:110px; height:15px; font-size:12px; text-decoration:line-through; text-align:right; color:#6f6f6f }
#m-oneday-sale .sale-price { bottom:6px; right:10px; width:110px; height:auto; font-size:18px; font-weight:bold; text-align:right; color:#ffc200 }

/* m-wiki-search */
#m-wiki-search{float:left;display:inline;margin:0 10px 10px;padding:37px 0 0 20px;width:280px;height:60px;background:url(http://nxcache.nexon.net/combatarms/img/bg/bg_wiki_search.jpg) no-repeat;}
#m-wiki-search #m-wiki-input{background:url(http://nxcache.nexon.net/combatarms/img/bg/m-wiki-search-input.png) no-repeat;width:160px;height:23px;padding-left:5px;border:0;margin-right:17px;line-height:23px;}
#m-wiki-search input[type="button"]{background:url(http://nxcache.nexon.net/combatarms/img/btn/m-wiki-search.png) no-repeat;border:0;width:78px;height:38px;cursor:pointer;text-indent:-9999px}
#m-wiki-search input[type="button"]:hover{background-position:0 100%}

/* Xmas Super Banner*/
#super-banner{background:url(../banner/super-banner-normal.jpg) no-repeat;width:960px;height:330px;z-index:3;position:relative}
#super-banner a{width:960px;height:330px;z-index:4;position:absolute;display:block}
#super-banner a:hover{background:url(../banner/alpha-10-black.png) repeat}
#super-overlay{background:url(../banner/super-banner-animation.gif) no-repeat;width:960px;height:330px;display:block;position:absolute;z-index:2}
#super-banner img{position:absolute;z-index:3;display:block;margin:auto}
